Index: issm/trunk/src/c/kml/KML_Container.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Container.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Container.cpp	(revision 18301)
@@ -21,6 +21,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Container::KML_Container(){{{*/
-KML_Container::KML_Container(){
+KML_Container::KML_Container(){/*{{{*/
 
 	feature   =new DataSet;
@@ -28,6 +27,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Container::~KML_Container(){{{*/
-KML_Container::~KML_Container(){
+KML_Container::~KML_Container(){/*{{{*/
 
 	if (feature) {
@@ -40,6 +38,5 @@
 
 /*Other*/
-/*FUNCTION KML_Container::Echo {{{*/
-void  KML_Container::Echo(){
+void  KML_Container::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -52,6 +49,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Container::DeepEcho {{{*/
-void  KML_Container::DeepEcho(){
+void  KML_Container::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -62,6 +58,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Container::DeepEcho {{{*/
-void  KML_Container::DeepEcho(const char* indent){
+void  KML_Container::DeepEcho(const char* indent){/*{{{*/
 
 	int   i;
@@ -88,6 +83,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Container::Write {{{*/
-void  KML_Container::Write(FILE* filout,const char* indent){
+void  KML_Container::Write(FILE* filout,const char* indent){/*{{{*/
 
 	int   i;
@@ -108,6 +102,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Container::Read {{{*/
-void  KML_Container::Read(FILE* fid,char* kstr){
+void  KML_Container::Read(FILE* fid,char* kstr){/*{{{*/
 
 	KML_Object*  kobj;
@@ -154,6 +147,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Container::WriteExp {{{*/
-void  KML_Container::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){
+void  KML_Container::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){/*{{{*/
 
 	int   i;
Index: issm/trunk/src/c/kml/KML_Document.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Document.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Document.cpp	(revision 18301)
@@ -17,6 +17,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Document::KML_Document(){{{*/
-KML_Document::KML_Document(){
+KML_Document::KML_Document(){/*{{{*/
 
 	;
@@ -24,6 +23,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Document::~KML_Document(){{{*/
-KML_Document::~KML_Document(){
+KML_Document::~KML_Document(){/*{{{*/
 
 	;
@@ -33,6 +31,5 @@
 
 /*Other*/
-/*FUNCTION KML_Document::Echo {{{*/
-void  KML_Document::Echo(){
+void  KML_Document::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -44,6 +41,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Document::DeepEcho {{{*/
-void  KML_Document::DeepEcho(){
+void  KML_Document::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -54,6 +50,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Document::DeepEcho {{{*/
-void  KML_Document::DeepEcho(const char* indent){
+void  KML_Document::DeepEcho(const char* indent){/*{{{*/
 
 	bool  flag=true;
@@ -65,6 +60,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Document::Write {{{*/
-void  KML_Document::Write(FILE* filout,const char* indent){
+void  KML_Document::Write(FILE* filout,const char* indent){/*{{{*/
 
 	fprintf(filout,"%s<Document",indent);
@@ -80,6 +74,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Document::Read {{{*/
-void  KML_Document::Read(FILE* fid,char* kstr){
+void  KML_Document::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
Index: issm/trunk/src/c/kml/KML_Feature.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Feature.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Feature.cpp	(revision 18301)
@@ -27,6 +27,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Feature::KML_Feature(){{{*/
-KML_Feature::KML_Feature(){
+KML_Feature::KML_Feature(){/*{{{*/
 
 	memcpy(name,"",(strlen("")+1)*sizeof(char));
@@ -41,6 +40,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Feature::~KML_Feature(){{{*/
-KML_Feature::~KML_Feature(){
+KML_Feature::~KML_Feature(){/*{{{*/
 
 	if (style) {
@@ -53,6 +51,5 @@
 
 /*Other*/
-/*FUNCTION KML_Feature::Echo {{{*/
-void  KML_Feature::Echo(){
+void  KML_Feature::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -71,6 +68,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Feature::DeepEcho {{{*/
-void  KML_Feature::DeepEcho(){
+void  KML_Feature::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -81,6 +77,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Feature::DeepEcho {{{*/
-void  KML_Feature::DeepEcho(const char* indent){
+void  KML_Feature::DeepEcho(const char* indent){/*{{{*/
 
 	int   i;
@@ -114,6 +109,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Feature::Write {{{*/
-void  KML_Feature::Write(FILE* filout,const char* indent){
+void  KML_Feature::Write(FILE* filout,const char* indent){/*{{{*/
 
 	int   i;
@@ -145,6 +139,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Feature::Read {{{*/
-void  KML_Feature::Read(FILE* fid,char* kstr){
+void  KML_Feature::Read(FILE* fid,char* kstr){/*{{{*/
 
 	KML_Object*  kobj;
Index: issm/trunk/src/c/kml/KML_File.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_File.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_File.cpp	(revision 18301)
@@ -18,6 +18,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_File::KML_File(){{{*/
-KML_File::KML_File(){
+KML_File::KML_File(){/*{{{*/
 
 	;
@@ -25,6 +24,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_File::~KML_File(){{{*/
-KML_File::~KML_File(){
+KML_File::~KML_File(){/*{{{*/
 
 	;
@@ -34,6 +32,5 @@
 
 /*Other*/
-/*FUNCTION KML_File::Echo {{{*/
-void  KML_File::Echo(){
+void  KML_File::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -45,6 +42,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_File::DeepEcho {{{*/
-void  KML_File::DeepEcho(){
+void  KML_File::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -55,6 +51,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_File::DeepEcho {{{*/
-void  KML_File::DeepEcho(const char* indent){
+void  KML_File::DeepEcho(const char* indent){/*{{{*/
 
 	bool  flag=true;
@@ -66,6 +61,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_File::Write {{{*/
-void  KML_File::Write(FILE* filout,const char* indent){
+void  KML_File::Write(FILE* filout,const char* indent){/*{{{*/
 
 	fprintf(filout,"%s<kml",indent);
@@ -81,6 +75,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_File::Read {{{*/
-void  KML_File::Read(FILE* fid,char* kstr){
+void  KML_File::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
@@ -120,6 +113,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_File::WriteExp {{{*/
-void  KML_File::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){
+void  KML_File::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){/*{{{*/
 
 	int   i;
Index: issm/trunk/src/c/kml/KML_Folder.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Folder.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Folder.cpp	(revision 18301)
@@ -17,6 +17,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Folder::KML_Folder(){{{*/
-KML_Folder::KML_Folder(){
+KML_Folder::KML_Folder(){/*{{{*/
 
 	;
@@ -24,6 +23,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Folder::~KML_Folder(){{{*/
-KML_Folder::~KML_Folder(){
+KML_Folder::~KML_Folder(){/*{{{*/
 
 	;
@@ -33,6 +31,5 @@
 
 /*Other*/
-/*FUNCTION KML_Folder::Echo {{{*/
-void  KML_Folder::Echo(){
+void  KML_Folder::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -44,6 +41,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Folder::DeepEcho {{{*/
-void  KML_Folder::DeepEcho(){
+void  KML_Folder::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -54,6 +50,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Folder::DeepEcho {{{*/
-void  KML_Folder::DeepEcho(const char* indent){
+void  KML_Folder::DeepEcho(const char* indent){/*{{{*/
 
 	bool  flag=true;
@@ -65,6 +60,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Folder::Write {{{*/
-void  KML_Folder::Write(FILE* filout,const char* indent){
+void  KML_Folder::Write(FILE* filout,const char* indent){/*{{{*/
 
 	fprintf(filout,"%s<Folder",indent);
@@ -80,6 +74,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Folder::Read {{{*/
-void  KML_Folder::Read(FILE* fid,char* kstr){
+void  KML_Folder::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
Index: issm/trunk/src/c/kml/KML_Geometry.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Geometry.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Geometry.cpp	(revision 18301)
@@ -17,6 +17,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Geometry::KML_Geometry(){{{*/
-KML_Geometry::KML_Geometry(){
+KML_Geometry::KML_Geometry(){/*{{{*/
 
 	;
@@ -24,6 +23,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Geometry::~KML_Geometry(){{{*/
-KML_Geometry::~KML_Geometry(){
+KML_Geometry::~KML_Geometry(){/*{{{*/
 
 	;
@@ -33,6 +31,5 @@
 
 /*Other*/
-/*FUNCTION KML_Geometry::Echo {{{*/
-void  KML_Geometry::Echo(){
+void  KML_Geometry::Echo(){/*{{{*/
 
 	this->KML_Object::Echo();
@@ -41,6 +38,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Geometry::DeepEcho {{{*/
-void  KML_Geometry::DeepEcho(){
+void  KML_Geometry::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -51,6 +47,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Geometry::DeepEcho {{{*/
-void  KML_Geometry::DeepEcho(const char* indent){
+void  KML_Geometry::DeepEcho(const char* indent){/*{{{*/
 
 	this->KML_Object::DeepEcho(indent);
@@ -59,6 +54,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Geometry::Write {{{*/
-void  KML_Geometry::Write(FILE* filout,const char* indent){
+void  KML_Geometry::Write(FILE* filout,const char* indent){/*{{{*/
 
 	KML_Object::Write(filout,indent);
@@ -67,6 +61,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Geometry::Read {{{*/
-void  KML_Geometry::Read(FILE* fid,char* kstr){
+void  KML_Geometry::Read(FILE* fid,char* kstr){/*{{{*/
 
 /*  process field within opening and closing tags  */
Index: issm/trunk/src/c/kml/KML_GroundOverlay.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_GroundOverlay.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_GroundOverlay.cpp	(revision 18301)
@@ -19,6 +19,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_GroundOverlay::KML_GroundOverlay(){{{*/
-KML_GroundOverlay::KML_GroundOverlay(){
+KML_GroundOverlay::KML_GroundOverlay(){/*{{{*/
 
 	altitude  = 0.;
@@ -29,6 +28,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_GroundOverlay::~KML_GroundOverlay(){{{*/
-KML_GroundOverlay::~KML_GroundOverlay(){
+KML_GroundOverlay::~KML_GroundOverlay(){/*{{{*/
 
 	if (llbox) {
@@ -41,6 +39,5 @@
 
 /*Other*/
-/*FUNCTION KML_GroundOverlay::Echo {{{*/
-void  KML_GroundOverlay::Echo(){
+void  KML_GroundOverlay::Echo(){/*{{{*/
 
 	_printf_("KML_GroundOverlay:\n");
@@ -52,6 +49,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_GroundOverlay::DeepEcho {{{*/
-void  KML_GroundOverlay::DeepEcho(){
+void  KML_GroundOverlay::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -62,6 +58,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_GroundOverlay::DeepEcho {{{*/
-void  KML_GroundOverlay::DeepEcho(const char* indent){
+void  KML_GroundOverlay::DeepEcho(const char* indent){/*{{{*/
 
 	char  indent2[81];
@@ -81,6 +76,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_GroundOverlay::Write {{{*/
-void  KML_GroundOverlay::Write(FILE* filout,const char* indent){
+void  KML_GroundOverlay::Write(FILE* filout,const char* indent){/*{{{*/
 
 	char  indent2[81];
@@ -107,6 +101,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_GroundOverlay::Read {{{*/
-void  KML_GroundOverlay::Read(FILE* fid,char* kstr){
+void  KML_GroundOverlay::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
Index: issm/trunk/src/c/kml/KML_Icon.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Icon.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Icon.cpp	(revision 18301)
@@ -17,6 +17,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Icon::KML_Icon(){{{*/
-KML_Icon::KML_Icon(){
+KML_Icon::KML_Icon(){/*{{{*/
 
 	strcpy(href      ,"");
@@ -31,6 +30,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Icon::~KML_Icon(){{{*/
-KML_Icon::~KML_Icon(){
+KML_Icon::~KML_Icon(){/*{{{*/
 
 	;
@@ -40,6 +38,5 @@
 
 /*Other*/
-/*FUNCTION KML_Icon::Echo {{{*/
-void  KML_Icon::Echo(){
+void  KML_Icon::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -60,6 +57,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Icon::DeepEcho {{{*/
-void  KML_Icon::DeepEcho(){
+void  KML_Icon::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -70,6 +66,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Icon::DeepEcho {{{*/
-void  KML_Icon::DeepEcho(const char* indent){
+void  KML_Icon::DeepEcho(const char* indent){/*{{{*/
 
 	bool  flag=true;
@@ -90,6 +85,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Icon::Write {{{*/
-void  KML_Icon::Write(FILE* filout,const char* indent){
+void  KML_Icon::Write(FILE* filout,const char* indent){/*{{{*/
 
 	fprintf(filout,"%s<Icon",indent);
@@ -119,6 +113,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Icon::Read {{{*/
-void  KML_Icon::Read(FILE* fid,char* kstr){
+void  KML_Icon::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
Index: issm/trunk/src/c/kml/KML_LatLonBox.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_LatLonBox.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_LatLonBox.cpp	(revision 18301)
@@ -17,6 +17,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_LatLonBox::KML_LatLonBox(){{{*/
-KML_LatLonBox::KML_LatLonBox(){
+KML_LatLonBox::KML_LatLonBox(){/*{{{*/
 
 	north     = 0.;
@@ -28,6 +27,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LatLonBox::~KML_LatLonBox(){{{*/
-KML_LatLonBox::~KML_LatLonBox(){
+KML_LatLonBox::~KML_LatLonBox(){/*{{{*/
 
 	;
@@ -37,6 +35,5 @@
 
 /*Other*/
-/*FUNCTION KML_LatLonBox::Echo {{{*/
-void  KML_LatLonBox::Echo(){
+void  KML_LatLonBox::Echo(){/*{{{*/
 
 	_printf_("KML_LatLonBox:\n");
@@ -50,6 +47,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LatLonBox::DeepEcho {{{*/
-void  KML_LatLonBox::DeepEcho(){
+void  KML_LatLonBox::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -60,6 +56,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LatLonBox::DeepEcho {{{*/
-void  KML_LatLonBox::DeepEcho(const char* indent){
+void  KML_LatLonBox::DeepEcho(const char* indent){/*{{{*/
 
 	_printf_(indent << "KML_LatLonBox:\n");
@@ -73,6 +68,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LatLonBox::Write {{{*/
-void  KML_LatLonBox::Write(FILE* filout,const char* indent){
+void  KML_LatLonBox::Write(FILE* filout,const char* indent){/*{{{*/
 
 	fprintf(filout,"%s<LatLonBox",indent);
@@ -94,6 +88,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LatLonBox::Read {{{*/
-void  KML_LatLonBox::Read(FILE* fid,char* kstr){
+void  KML_LatLonBox::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
Index: issm/trunk/src/c/kml/KML_LineString.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_LineString.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_LineString.cpp	(revision 18301)
@@ -17,6 +17,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_LineString::KML_LineString(){{{*/
-KML_LineString::KML_LineString(){
+KML_LineString::KML_LineString(){/*{{{*/
 
 	extrude   =false;
@@ -29,6 +28,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineString::~KML_LineString(){{{*/
-KML_LineString::~KML_LineString(){
+KML_LineString::~KML_LineString(){/*{{{*/
 
 	if (coords) xDelete<double>(coords);
@@ -41,6 +39,5 @@
 
 /*Other*/
-/*FUNCTION KML_LineString::Echo {{{*/
-void  KML_LineString::Echo(){
+void  KML_LineString::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -57,6 +54,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineString::DeepEcho {{{*/
-void  KML_LineString::DeepEcho(){
+void  KML_LineString::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -67,6 +63,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineString::DeepEcho {{{*/
-void  KML_LineString::DeepEcho(const char* indent){
+void  KML_LineString::DeepEcho(const char* indent){/*{{{*/
 
 	int   i;
@@ -86,6 +81,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineString::Write {{{*/
-void  KML_LineString::Write(FILE* filout,const char* indent){
+void  KML_LineString::Write(FILE* filout,const char* indent){/*{{{*/
 
 	int   i;
@@ -114,6 +108,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineString::Read {{{*/
-void  KML_LineString::Read(FILE* fid,char* kstr){
+void  KML_LineString::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
@@ -171,6 +164,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineString::WriteExp {{{*/
-void  KML_LineString::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){
+void  KML_LineString::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){/*{{{*/
 
 	int     i;
Index: issm/trunk/src/c/kml/KML_LineStyle.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_LineStyle.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_LineStyle.cpp	(revision 18301)
@@ -17,6 +17,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_LineStyle::KML_LineStyle(){{{*/
-KML_LineStyle::KML_LineStyle(){
+KML_LineStyle::KML_LineStyle(){/*{{{*/
 
 	width     =1.;
@@ -24,6 +23,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineStyle::~KML_LineStyle(){{{*/
-KML_LineStyle::~KML_LineStyle(){
+KML_LineStyle::~KML_LineStyle(){/*{{{*/
 
 	;
@@ -33,6 +31,5 @@
 
 /*Other*/
-/*FUNCTION KML_LineStyle::Echo {{{*/
-void  KML_LineStyle::Echo(){
+void  KML_LineStyle::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -46,6 +43,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineStyle::DeepEcho {{{*/
-void  KML_LineStyle::DeepEcho(){
+void  KML_LineStyle::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -56,6 +52,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineStyle::DeepEcho {{{*/
-void  KML_LineStyle::DeepEcho(const char* indent){
+void  KML_LineStyle::DeepEcho(const char* indent){/*{{{*/
 
 	bool  flag=true;
@@ -69,6 +64,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineStyle::Write {{{*/
-void  KML_LineStyle::Write(FILE* filout,const char* indent){
+void  KML_LineStyle::Write(FILE* filout,const char* indent){/*{{{*/
 
 	fprintf(filout,"%s<LineStyle",indent);
@@ -86,6 +80,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LineStyle::Read {{{*/
-void  KML_LineStyle::Read(FILE* fid,char* kstr){
+void  KML_LineStyle::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
Index: issm/trunk/src/c/kml/KML_LinearRing.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_LinearRing.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_LinearRing.cpp	(revision 18301)
@@ -17,6 +17,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_LinearRing::KML_LinearRing(){{{*/
-KML_LinearRing::KML_LinearRing(){
+KML_LinearRing::KML_LinearRing(){/*{{{*/
 
 	extrude   =false;
@@ -29,6 +28,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LinearRing::~KML_LinearRing(){{{*/
-KML_LinearRing::~KML_LinearRing(){
+KML_LinearRing::~KML_LinearRing(){/*{{{*/
 
 	if (coords) xDelete<double>(coords);
@@ -41,6 +39,5 @@
 
 /*Other*/
-/*FUNCTION KML_LinearRing::Echo {{{*/
-void  KML_LinearRing::Echo(){
+void  KML_LinearRing::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -57,6 +54,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LinearRing::DeepEcho {{{*/
-void  KML_LinearRing::DeepEcho(){
+void  KML_LinearRing::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -67,6 +63,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LinearRing::DeepEcho {{{*/
-void  KML_LinearRing::DeepEcho(const char* indent){
+void  KML_LinearRing::DeepEcho(const char* indent){/*{{{*/
 
 	int   i;
@@ -86,6 +81,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LinearRing::Write {{{*/
-void  KML_LinearRing::Write(FILE* filout,const char* indent){
+void  KML_LinearRing::Write(FILE* filout,const char* indent){/*{{{*/
 
 	int   i;
@@ -114,6 +108,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LinearRing::Read {{{*/
-void  KML_LinearRing::Read(FILE* fid,char* kstr){
+void  KML_LinearRing::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char  *kstri = NULL;
@@ -160,6 +153,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_LinearRing::WriteExp {{{*/
-void  KML_LinearRing::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){
+void  KML_LinearRing::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){/*{{{*/
 
 	int     i;
Index: issm/trunk/src/c/kml/KML_MultiGeometry.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_MultiGeometry.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_MultiGeometry.cpp	(revision 18301)
@@ -22,6 +22,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_MultiGeometry::KML_MultiGeometry(){{{*/
-KML_MultiGeometry::KML_MultiGeometry(){
+KML_MultiGeometry::KML_MultiGeometry(){/*{{{*/
 
 	geometry  =new DataSet;
@@ -29,6 +28,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_MultiGeometry::~KML_MultiGeometry(){{{*/
-KML_MultiGeometry::~KML_MultiGeometry(){
+KML_MultiGeometry::~KML_MultiGeometry(){/*{{{*/
 
 	if (geometry) {
@@ -41,6 +39,5 @@
 
 /*Other*/
-/*FUNCTION KML_MultiGeometry::Echo {{{*/
-void  KML_MultiGeometry::Echo(){
+void  KML_MultiGeometry::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -54,6 +51,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_MultiGeometry::DeepEcho {{{*/
-void  KML_MultiGeometry::DeepEcho(){
+void  KML_MultiGeometry::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -64,6 +60,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_MultiGeometry::DeepEcho {{{*/
-void  KML_MultiGeometry::DeepEcho(const char* indent){
+void  KML_MultiGeometry::DeepEcho(const char* indent){/*{{{*/
 
 	int   i;
@@ -91,6 +86,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_MultiGeometry::Write {{{*/
-void  KML_MultiGeometry::Write(FILE* filout,const char* indent){
+void  KML_MultiGeometry::Write(FILE* filout,const char* indent){/*{{{*/
 
 	int   i;
@@ -118,6 +112,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_MultiGeometry::Read {{{*/
-void  KML_MultiGeometry::Read(FILE* fid,char* kstr){
+void  KML_MultiGeometry::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
@@ -189,6 +182,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_MultiGeometry::WriteExp {{{*/
-void  KML_MultiGeometry::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){
+void  KML_MultiGeometry::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){/*{{{*/
 
 	int   i;
Index: issm/trunk/src/c/kml/KML_Object.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Object.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Object.cpp	(revision 18301)
@@ -32,6 +32,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Object::KML_Object(){{{*/
-KML_Object::KML_Object(){
+KML_Object::KML_Object(){/*{{{*/
 
 	attrib    =new DataSet;
@@ -41,6 +40,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::~KML_Object(){{{*/
-KML_Object::~KML_Object(){
+KML_Object::~KML_Object(){/*{{{*/
 
 	if (attrib) {
@@ -61,6 +59,5 @@
 
 /*Other*/
-/*FUNCTION KML_Object::Echo {{{*/
-void  KML_Object::Echo(){
+void  KML_Object::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -73,6 +70,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::DeepEcho {{{*/
-void  KML_Object::DeepEcho(){
+void  KML_Object::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -83,6 +79,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::DeepEcho {{{*/
-void  KML_Object::DeepEcho(const char* indent){
+void  KML_Object::DeepEcho(const char* indent){/*{{{*/
 
 	int   i;
@@ -125,6 +120,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::Write {{{*/
-void  KML_Object::Write(FILE* filout,const char* indent){
+void  KML_Object::Write(FILE* filout,const char* indent){/*{{{*/
 
 	int   i;
@@ -147,6 +141,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::Read {{{*/
-void  KML_Object::Read(FILE* fid,char* kstr){
+void  KML_Object::Read(FILE* fid,char* kstr){/*{{{*/
 
 	KML_Object*  kobj;
@@ -275,6 +268,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::WriteExp {{{*/
-void  KML_Object::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){
+void  KML_Object::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){/*{{{*/
 
 	;
@@ -283,6 +275,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::AddAttrib {{{*/
-void  KML_Object::AddAttrib(const char* name,const char* value){
+void  KML_Object::AddAttrib(const char* name,const char* value){/*{{{*/
 
 	KML_Attribute* katt=NULL;
@@ -295,6 +286,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::WriteAttrib {{{*/
-void  KML_Object::WriteAttrib(FILE* filout,const char* indent){
+void  KML_Object::WriteAttrib(FILE* filout,const char* indent){/*{{{*/
 
 //  attributes always written in keyword line of kml_object
@@ -309,6 +299,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::AddCommnt {{{*/
-void  KML_Object::AddCommnt(int ncom,char** pcom){
+void  KML_Object::AddCommnt(int ncom,char** pcom){/*{{{*/
 
 	int   i;
@@ -324,6 +313,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::AddCommnt {{{*/
-void  KML_Object::AddCommnt(char* value){
+void  KML_Object::AddCommnt(char* value){/*{{{*/
 
 	KML_Comment* kcom=NULL;
@@ -336,6 +324,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Object::WriteCommnt {{{*/
-void  KML_Object::WriteCommnt(FILE* filout,const char* indent){
+void  KML_Object::WriteCommnt(FILE* filout,const char* indent){/*{{{*/
 
 	int   i;
Index: issm/trunk/src/c/kml/KML_Overlay.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Overlay.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Overlay.cpp	(revision 18301)
@@ -18,6 +18,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Overlay::KML_Overlay(){{{*/
-KML_Overlay::KML_Overlay(){
+KML_Overlay::KML_Overlay(){/*{{{*/
 
 	strcpy(color     ,"ffffffff");
@@ -29,6 +28,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Overlay::~KML_Overlay(){{{*/
-KML_Overlay::~KML_Overlay(){
+KML_Overlay::~KML_Overlay(){/*{{{*/
 
 	if (icon) {
@@ -41,6 +39,5 @@
 
 /*Other*/
-/*FUNCTION KML_Overlay::Echo {{{*/
-void  KML_Overlay::Echo(){
+void  KML_Overlay::Echo(){/*{{{*/
 
 	KML_Feature::Echo();
@@ -50,6 +47,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Overlay::DeepEcho {{{*/
-void  KML_Overlay::DeepEcho(){
+void  KML_Overlay::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -60,6 +56,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Overlay::DeepEcho {{{*/
-void  KML_Overlay::DeepEcho(const char* indent){
+void  KML_Overlay::DeepEcho(const char* indent){/*{{{*/
 
 	char  indent2[81];
@@ -77,6 +72,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Overlay::Write {{{*/
-void  KML_Overlay::Write(FILE* filout,const char* indent){
+void  KML_Overlay::Write(FILE* filout,const char* indent){/*{{{*/
 
 	char  indent2[81];
@@ -97,6 +91,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Overlay::Read {{{*/
-void  KML_Overlay::Read(FILE* fid,char* kstr){
+void  KML_Overlay::Read(FILE* fid,char* kstr){/*{{{*/
 
 /*  process field within opening and closing tags  */
Index: issm/trunk/src/c/kml/KML_Placemark.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Placemark.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Placemark.cpp	(revision 18301)
@@ -23,6 +23,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Placemark::KML_Placemark(){{{*/
-KML_Placemark::KML_Placemark(){
+KML_Placemark::KML_Placemark(){/*{{{*/
 
 	geometry  =new DataSet;
@@ -30,6 +29,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Placemark::~KML_Placemark(){{{*/
-KML_Placemark::~KML_Placemark(){
+KML_Placemark::~KML_Placemark(){/*{{{*/
 
 	if (geometry) {
@@ -42,6 +40,5 @@
 
 /*Other*/
-/*FUNCTION KML_Placemark::Echo {{{*/
-void  KML_Placemark::Echo(){
+void  KML_Placemark::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -55,6 +52,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Placemark::DeepEcho {{{*/
-void  KML_Placemark::DeepEcho(){
+void  KML_Placemark::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -65,6 +61,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Placemark::DeepEcho {{{*/
-void  KML_Placemark::DeepEcho(const char* indent){
+void  KML_Placemark::DeepEcho(const char* indent){/*{{{*/
 
 	int   i;
@@ -92,6 +87,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Placemark::Write {{{*/
-void  KML_Placemark::Write(FILE* filout,const char* indent){
+void  KML_Placemark::Write(FILE* filout,const char* indent){/*{{{*/
 
 	int   i;
@@ -119,6 +113,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Placemark::Read {{{*/
-void  KML_Placemark::Read(FILE* fid,char* kstr){
+void  KML_Placemark::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
@@ -190,6 +183,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Placemark::WriteExp {{{*/
-void  KML_Placemark::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){
+void  KML_Placemark::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){/*{{{*/
 
 	int   i;
Index: issm/trunk/src/c/kml/KML_Point.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_Point.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_Point.cpp	(revision 18301)
@@ -17,6 +17,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_Point::KML_Point(){{{*/
-KML_Point::KML_Point(){
+KML_Point::KML_Point(){/*{{{*/
 
 	extrude   =false;
@@ -29,6 +28,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Point::~KML_Point(){{{*/
-KML_Point::~KML_Point(){
+KML_Point::~KML_Point(){/*{{{*/
 
 	;
@@ -38,6 +36,5 @@
 
 /*Other*/
-/*FUNCTION KML_Point::Echo {{{*/
-void  KML_Point::Echo(){
+void  KML_Point::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -53,6 +50,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Point::DeepEcho {{{*/
-void  KML_Point::DeepEcho(){
+void  KML_Point::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -63,6 +59,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Point::DeepEcho {{{*/
-void  KML_Point::DeepEcho(const char* indent){
+void  KML_Point::DeepEcho(const char* indent){/*{{{*/
 
 	bool  flag=true;
@@ -78,6 +73,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Point::Write {{{*/
-void  KML_Point::Write(FILE* filout,const char* indent){
+void  KML_Point::Write(FILE* filout,const char* indent){/*{{{*/
 
 	fprintf(filout,"%s<Point",indent);
@@ -98,6 +92,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Point::Read {{{*/
-void  KML_Point::Read(FILE* fid,char* kstr){
+void  KML_Point::Read(FILE* fid,char* kstr){/*{{{*/
 
 	double*      pcoords=&coords[0];
@@ -146,6 +139,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_Point::WriteExp {{{*/
-void  KML_Point::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){
+void  KML_Point::WriteExp(FILE* fid,const char* nstr,int sgn,double cm,double sp){/*{{{*/
 
 	int     i;
Index: issm/trunk/src/c/kml/KML_PolyStyle.cpp
===================================================================
--- issm/trunk/src/c/kml/KML_PolyStyle.cpp	(revision 18081)
+++ issm/trunk/src/c/kml/KML_PolyStyle.cpp	(revision 18301)
@@ -19,6 +19,5 @@
 
 /*Constructors/destructor/copy*/
-/*FUNCTION KML_PolyStyle::KML_PolyStyle(){{{*/
-KML_PolyStyle::KML_PolyStyle(){
+KML_PolyStyle::KML_PolyStyle(){/*{{{*/
 
 	fill      =true;
@@ -27,6 +26,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_PolyStyle::~KML_PolyStyle(){{{*/
-KML_PolyStyle::~KML_PolyStyle(){
+KML_PolyStyle::~KML_PolyStyle(){/*{{{*/
 
 	;
@@ -36,6 +34,5 @@
 
 /*Other*/
-/*FUNCTION KML_PolyStyle::Echo {{{*/
-void  KML_PolyStyle::Echo(){
+void  KML_PolyStyle::Echo(){/*{{{*/
 
 	bool  flag=true;
@@ -50,6 +47,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_PolyStyle::DeepEcho {{{*/
-void  KML_PolyStyle::DeepEcho(){
+void  KML_PolyStyle::DeepEcho(){/*{{{*/
 
 	char  indent[81]="";
@@ -60,6 +56,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_PolyStyle::DeepEcho {{{*/
-void  KML_PolyStyle::DeepEcho(const char* indent){
+void  KML_PolyStyle::DeepEcho(const char* indent){/*{{{*/
 
 	bool  flag=true;
@@ -74,6 +69,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_PolyStyle::Write {{{*/
-void  KML_PolyStyle::Write(FILE* filout,const char* indent){
+void  KML_PolyStyle::Write(FILE* filout,const char* indent){/*{{{*/
 
 	fprintf(filout,"%s<PolyStyle",indent);
@@ -92,6 +86,5 @@
 }
 /*}}}*/
-/*FUNCTION KML_PolyStyle::Read {{{*/
-void  KML_PolyStyle::Read(FILE* fid,char* kstr){
+void  KML_PolyStyle::Read(FILE* fid,char* kstr){/*{{{*/
 
 	char*        kstri;
